'use strict';
/**
 * Implements directive for jqueryUI accordion component.
 */
angular.module('qusion.ui.accordion', [])
    .directive('qnAccordion', [
        function() {
            return {
                link: function(scope, element, attr) {
                    var options = scope.$eval(attr.qnAccordion);
                    element.accordion(options);

                    //if (element.slimScroll)
                    //    element.find('.ui-accordion-content').slimScroll();
                }
            };
        }
    ]);